//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler on 05.03.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"init" = "Initializing Download…";
"headline" = "Downloading %1$@ v%2$@…"; //Downloading <appname> v<version>
"dlProgStr" = "%1$@ of %2$@ (%3$@/s)…"; // <mb> of <mb> (<mb>/s)…
"verify_download_sub" = "Validating signature…";
"unpack_download_sub" = "Unarchiving download…";
"update_ready_head" = "Update downloaded!";
"update_ready_sub" = "The update is ready to be installed";
"update_openpanel_btn" = "Update %1$@"; //Update <appname>
"openpanel_msg" = "Please confirm %1$@'s location by selecting it."; //Please confirm <appname>'s location by selecting it.
"done_btn" = "Launch %1$@"; //launch <appname>
"update_complete_head" = "%1$@ successfully updated!"; //<appname> successfully updated!
"update_complete_sub" = "Click “Launch %1$@“ below to launch %1$@"; // Click launch <appname> below to launch <appname>
"update_failed_head" = "Update failed (Error %1$d)";
"update_failed_sub" = "Please cancel this update and try again.";
"installing_update_head" = "Installing update";
"installing_update_sub" = "Applying update…";
"download_paused_sub" = "Download paused";
"download_resuming_sub" = "Resuming download…";
"quitting_sf_sub" = "Waiting for %1$@ to quit…"; //waiting for <appname> to quit
"manualinstall_head" = "Manual installation required!";
"manualinstall_sub" = "Due to missing privileges, you'll need to install this update manually.\nClick “Install Manually” to reveal the new version in Finder.\nReplace your old copy of %1$@ with this new one to update.";
"manualinstall_btn" = "Install Manually";
"manualinstall_instr_foldername" = "> Drag this new version of %1$@ onto this folder (“%2$@”) to overwrite your older one <"; // drag this new version of <appname> onto this folder (<foldername>) to overwrite your older one.
"manualinstall_instr_sec_foldername" = "Replace your old copy of %1$@ with this new one"; //replace your old copy of <appname> with this new one.
"cancelButtonTitle" = "Cancel Update";

"updatewindowtitle" = "Updating %1$@"; //like "Updating DeskMat.app"
"update_failed_sub_bundlemismatch" = "The downloaded update appears to be the same version as your currently installed one.";
"update_failed_sub_bundleissue" = "The downloaded update is invalid.\nIf you have a second, please send a mail about this to support@eternalstorms.at - thank you!";
"update_failed_sub_translocated" = "The app appears to have been translocated by macOS.\nPlease move it to your Applications folder and try again.";


"update_failed_sub_mainappnotquit" = "Die App konnte nicht beendet werden.";
